.healthPlan {
	background:url("../images/bg-partners.png") no-repeat top left;
	height:463px;
	width:836px;
}

.searchZipCode{
	height: 127px;
    padding-left: 26px;
    padding-top: 29px;	
}

.searchZipCode span{
}

.searchZipCode h2{
	color:#cc0000;
	font-size:20px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	line-height:22px;
	padding:0 10px 0 0;
	margin:0;
}

.searchZipCode p{
	color: #262626;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    line-height: 14px;
    margin: 11px 0;
}

.searchziptitle {
	color: #262626;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    line-height: 14px;
    margin: 11px 0;
}

.searchZipCode input{
    border: 1px solid #D1D1D1;
    color: #333333;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    height: 20px;
    line-height:20px;
    margin-left: 4px;
    padding: 4px 6px;
    width: 135px;
}

.partnersLogos{
	height:390px;
}

.partnersLogos ul{
	list-style: none;
    margin: 0;
    padding: 6px 0 0 26px;
}

.partnersLogos ul li a{
	float: left;
    height: 83px;
    width: 117px;
	margin:2px;
	padding:8px 0 0 10px
}

.footnote{
	padding-left: 33px;
    padding-top: 25px;
}

.footnote span{
	color:#262626;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
}
a#AmbetterMhs.partnerActive{
	background:url("../images/logos/ambetter-mhs.gif") no-repeat 10px 10px;
}

a#AmbetterMhs.nonActive{
	background:url("../images/logos/ambetter-mhs.gif") 10px -65px;
	background-repeat:no-repeat;
	cursor: default;
    pointer-events: none;
}
a#AmbetterSup.partnerActive{
	background:url("../images/logos/ambetter-sup.gif") no-repeat 10px 10px;
}

a#AmbetterSup.nonActive{
	background:url("../images/logos/ambetter-sup.gif") 10px -65px;
	background-repeat:no-repeat;
	cursor: default;
    pointer-events: none;
}
a#Coventry.partnerActive{
	background:url("../images/logos/coventry-one.gif") no-repeat 10px 10px;
}

a#Coventry.nonActive{
	background:url("../images/logos/coventry-one.gif") 10px -65px;
	background-repeat:no-repeat;
	cursor: default;
    pointer-events: none;
}
a#CoventryHealthAm.partnerActive{
	background:url("../images/logos/coventry-health-america.gif") no-repeat 10px 10px;
}

a#CoventryHealthAm.nonActive{
	background:url("../images/logos/coventry-health-america.gif") 10px -65px;
	background-repeat:no-repeat;
	cursor: default;
    pointer-events: none;
}
a#HealthRepublic.partnerActive{
	background:url("../images/logos/health-republic.gif") no-repeat 10px 10px;
}

a#HealthRepublic.nonActive{
	background:url("../images/logos/health-republic.gif") 10px -65px;
	background-repeat:no-repeat;
	cursor: default;
    pointer-events: none;
}
a#CIGNA.partnerActive{
	background:url("../images/logos/cigna.gif") no-repeat 10px 10px;
}

a#CIGNA.nonActive{
	background:url("../images/logos/cigna.gif") 10px -65px;
	background-repeat:no-repeat;
	cursor: default;
    pointer-events: none;
}

a#CDPHP.partnerActive{
	background:url("../images/logos/cdphp.gif") no-repeat 10px 10px;
}

a#CDPHP.nonActive{
	background:url("../images/logos/cdphp.gif") 10px -65px;
	background-repeat:no-repeat;
	cursor: default;
    pointer-events: none;
}

a#CareSource.partnerActive{
	background:url("../images/logos/care-source.gif") no-repeat 10px 10px;
}

a#CareSource.nonActive{
	background:url("../images/logos/care-source.gif") 10px -65px;
	background-repeat:no-repeat;
	cursor: default;
    pointer-events: none;
}

a#Healthfirst.partnerActive{
	background:url("../images/logos/health-first.gif") no-repeat 10px 10px;
}

a#Healthfirst.nonActive{
	background:url("../images/logos/health-first.gif") 10px -65px;
	background-repeat:no-repeat;
	cursor: default;
    pointer-events: none;
}

a#Molina.partnerActive{
	background:url("../images/logos/molina-healthcare.gif") no-repeat 10px 0px;
}

a#Molina.nonActive{
	background:url("../images/logos/molina-healthcare.gif") 10px -75px;
	background-repeat:no-repeat;
	cursor: default;
    pointer-events: none;
}

a#HMSA.partnerActive{
	background:url("../images/logos/hmsa.gif") no-repeat 10px 10px;
}

a#HMSA.nonActive{
	background:url("../images/logos/hmsa.gif") 10px -65px;
	background-repeat:no-repeat;
	cursor: default;
    pointer-events: none;
}

a#BCBSFL.partnerActive{
	background:url("../images/logos/florida-blue.gif") no-repeat 10px 10px;
}

a#BCBSFL.nonActive{
	background:url("../images/logos/florida-blue.gif") 10px -65px;
	background-repeat:no-repeat;
	cursor: default;
    pointer-events: none;
}

a#Humana.partnerActive{
	background:url("../images/logos/humana.gif") no-repeat 10px 10px;
}

a#Humana.nonActive{
	background:url("../images/logos/humana.gif") 10px -65px;
	background-repeat:no-repeat;
	cursor: default;
    pointer-events: none;
}

a#HealthNet.partnerActive{
	background:url("../images/logos/health-net.gif") no-repeat 10px 10px;
}

a#HealthNet.nonActive{
	background:url("../images/logos/health-net.gif") 10px -76px;
	background-repeat:no-repeat;
	cursor: default;
    pointer-events: none;
}

a#BCBSNC.partnerActive{
	background:url("../images/logos/bluecross-blueshield-north-carolina.gif") no-repeat 10px 10px;
}

a#BCBSNC.nonActive{
	background:url("../images/logos/bluecross-blueshield-north-carolina.gif") 10px -65px;
	background-repeat:no-repeat;
	cursor: default;
    pointer-events: none;
}

a#IBC.partnerActive{
	background:url("../images/logos/independence.gif") no-repeat 10px 0px;
}

a#IBC.nonActive{
	background:url("../images/logos/independence.gif") 10px -75px;
	background-repeat:no-repeat;
	cursor: default;
    pointer-events: none;
}

a#MERITUS.partnerActive{
	background:url("../images/logos/meritus.gif") no-repeat 10px 0px;
}

a#MERITUS.nonActive{
	background:url("../images/logos/meritus.gif") 10px -75px;
	background-repeat:no-repeat;
	cursor: default;
    pointer-events: none;
}

a.arrow{
	background: url("../images/find-plan.png") no-repeat scroll top left transparent;
    float: left;
    height: 30px;
    margin-left: 12px;
    position: absolute;
    width: 198px;
}

div#errorMessage{
    display: none;
    margin-top: -340px;
    padding-top: 60px;
    position: absolute;
}

div#messageE{
	background-color: #F0EFED;
    height: 240px;
    margin-left: 25px;
    text-align: center;
    width: 790px;
}

div#messageE a#errorClose{
	background:url("../images/close.png") top right no-repeat;
	width:50px;
	height:16px;
	float:right;
	margin:10px;
}
div#messageE span{
	color: #262626;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 16px;
    line-height: 22px;
    margin: 10% 0px 0px 27%;
    text-align: center;
}

div#messageE span a{
	color: #CC0000;
    font-weight: bold;
    text-decoration: none;
}